python-scales (1.0.9-2.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0.9-2 < 1.0.9-2.1.

Package: [Main page]